Hard time with shader and RPi

Hi there, i’m back trying to make things work on a RPi and it quiet a pain for now. I’m wanted to try shaders on Raspberry Pi but neither of ofx v0.10.1 or ofx v0.11 has produced valid compilation on the basic examples yet.

Raspberry Pi 3 B+ with Strecht, ofx v0.10.1 tried with legacy mode, ofx v0.11 tried on desktop with both full or fake kms option…

This is the log I get :
[ error ] ofShader: sorry, it looks like you can’t run ‘ARB_shader_objects’
[ error ] ofShader: please check the capabilites of your graphics card: http://www.ozone3d.net/gpu_caps_viewer
[ error ] ofShader: setupShaderFromSource(): failed creating GL_VERTEX_SHADER shader
[ error ] ofShader: sorry, it looks like you can’t run ‘ARB_shader_objects’
[ error ] ofShader: please check the capabilites of your graphics card: http://www.ozone3d.net/gpu_caps_viewer
[ error ] ofShader: setupShaderFromSource(): failed creating GL_FRAGMENT_SHADER shader
[ error ] ofShader: linkProgram(): trying to link GLSL program, but no shaders created yet

Spent hours tonight looking for answers on the forum and github but solution seems outdated or for previous version of openframeworks.

Any help would be greatly appreciated.